.grid-equipo .card {
    border-radius: 20px;
    border: 0;
    margin-bottom: 2rem;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 25%);
    overflow: hidden;
}

.grid-equipo .card-img-overlay {
    align-items: flex-end;
}

.grid-equipo .card-title {
    color: #fff;
    margin-bottom: 0;
    font-weight: bold;
}

.grid-equipo .cargo {
    color: #33DE96;
    margin-bottom: 0;
    font-weight: bold;
}